import request from '@/utils/request'

// 登录
export function login(data) {
  return request({
    url: '/CAE/user/login',
    method: 'post',
    data
  })
}

// 获取用户信息
export function getInfo(token) {
  return request({
    url: '/CAE/user/info',
    method: 'get',
    params: { token }
  })
}

// 退出登录
export function logout() {
  return request({
    url: '/CAE/user/logout',
    method: 'post'
  })
}
